views
{
  view0
  {
    elt0
    {
      type=digital
      x=630
      y=35
      z=0
      image=digit2.tga
      src_char_wid=41.3
      src_char_hgt=52
      src_char_x0=0
      src_char_y0=0
      char_wid=26
      char_hgt=40
      char_dx=26
      var=velocity_wc
      digits=4
      factor=3.6
    }
    elt1
    {
      type=digital
      x=-12
      y=35
      z=0
      image=digit2.tga
      src_char_wid=41.3
      src_char_hgt=52
      src_char_x0=0
      src_char_y0=0
      char_wid=26
      char_hgt=40
      char_dx=26
      var=rpm
      digits=4
      factor=-1
    }
   }
view1
{    
    name=Inside
elt0
    {
      type=linear
      x=0.37563
      y=0.254885
      z=0.473835
      is3d=1
      xa=8
      ya=0
      width=0.01615
      height=0.01615
      image=przezroczyste.tga
      var=tc_active
      min_value=0
      max_value=1
      orientation=h
      min_offset=-1000
      max_offset=0
  }
  elt1
{
			type=angular
			x=0.407075
			y=0.35682
			z=0.686991
			is3d=1
			width=0.095
			height=0.0855
			image=needle_rpm.tga
			var=velocity
			min_value=0
			max_value=72.28
			min_angle=145
			max_angle=-158
			pivot_x=0
			pivot_y=0
			xa=14
		}

elt2
 {
   type=angular
   x=0.293645
   y=0.347225
   z=0.685968
   is3d=1
   xa=14
   width=0.0665
   height=0.0855
   image=needle_rpm.tga
   var=rpm
   min_value=300
   max_value=5000
   min_angle=135
   max_angle=-135
   pivot_x=0
   pivot_y=0
  }
}